VisualThemes:RegisterTranslations("enUS", 
	"Theme Options", true,
	"Configure Theme options.", true,
	"Frame Group Options", true,
	"Each frame belongs to a grouping and each group can have its own independent theme.", true,
	"Default Theme", true,
	"Select the default theme", true,
	"VisualThemes Configuration", true,
	"Default", true,
	"Disabled", true,
	"Configures which theme a frame grouping should use, if any.", true,

	--reasons
	"causes tainting issues, thus it won't allow macro changes in combat", true,
	"causes tainting issues, thus it open in combat", true,
	"causes tainting issues that won't let item usage from bags in combat", true,

	--tooltips
	"Visual Themes - %s", true, --<revision>
	"|cffffff00Left-Click|r to change settings by the GUI.", true,
	"|cffffff00Right-Click|r to change settings by the dropdown.", true,

	--ThemeClass errors
	"Theme name must be a string", true,
	"Theme with name %q already exists", true, --<theme>


	"<Not Initialized>", true,

	"%q doesn't implement method %q", true, --<theme><method>

	--frame groupings
	--non-default frames
	"Dewdrop Dropdowns", true,
	"OneBag", true,
	"OneRing", true,
	"OneBank", true,
	"Baggins", true,
	"Advanced Trade Skill Window", true,
	"Skillet", true,
	"TBag", true,
	"Bagnon", true,
	"SetWrangler", true,

	--default frames
	"Talent Frame", true,
	"Auction Frames", true,
	"PVP Frames", true, 
	"Craft Frames", true,
	"Help Frames", true,
	"Inspect Frame", true,
	"Socketing Frame", true,
	"Craft Frames", true,
	"Merchant Frames", true,
	"Quest Log Frames", true,
	"Mail Box Frames", true,
	"Item Link Tooltip", true,
	"World Map Frame", true,
	"Pop-up Dialogs", true,
	"Character Frames", true,
	"Raid Timers", true,
	"Trade Frame", true,
	"NPC Frames", true,
	"Minimap", true,
	"PVP Frames", true,
	"LootFrame", true,
	"LFG/M Frame", true,
	"GroupLoot Frames", true,
	"Inventory Frames", true,
	"Color Picker Frame", true,
	"Help Frames", true,
	"Script Errors Frame", true,
	"Game Menu Frame", true,
	"Option Frames", true,
	"Chat EditBox", true,
	"Dropdown Menus", true,

	--general theme options
	"%s Options", true,

	--ScaleFade theme
	"Scaling", true,
	"Determines whether or not the theme should scale the frames on transitions.", true,
	
	"Fading", true,
	"Determines whether or not the theme should fade the frames on transitions.", true,
	
	"Time to Transition", true,
	"Sets the amount of time, in seconds, to transition a frame.", true,
	
	"Minimum Scale", true,
	"The minimum (relative) amount a frame will scale to.", true,

	--incompatibilities
	"doesn't properly theme", true,
	"isn't compatible when other tradeskill addons are loaded", true
)
